hr {
border:1px #e3e3e3;
margin-bottom:0px;}

/*AVK - avkswfdownbox, avktopbox, avkdownbox*/ 
#avkswfdownbox {
/*        background:#FFCCFF;*/ 
       border:0;
       width:400px;
       height:30px;
       position:fixed;
       bottom:0px;
	   right:370px;
/*        left:0px;*/ 
       z-index:1;
       display:block;
}

#avkdownbox {
/*        background:#FFCCFF;*/ 
       border:0;
       width:400px;
       height:30px;
       position:fixed;
       bottom:0px;
	   right:370px;
/*        left:0px;*/ 
       z-index:2;
       display:block;
}

#avktopbox {
       border:0;
       width:1000px;
       height:281px;
       position:fixed;
       bottom:0px;
	   right:370px;
/*        left:-9993px;
       left:0px;*/ 
       z-index:3;
        display: none;
		background-color:transparent;
}

#avkswfdownbox:hover #avktopbox, #avkswfdownbox:hover #avktopbox, #avkdownbox:hover #avktopbox, #avktopbox:hover{
/*        left:3px!important;*/ 
        display: block;
		background-color:transparent;
}
.left {left:0px}
.right {right: 0px}


P {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #333333;
	TEXT-INDENT: 0pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	margin-top: 10px;
	margin-bottom: 10px;
	list-style-type: disc;
}

ul {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
list-style-position: inside;
marker-offset:inherit;
}

.doubleclick_sidebar {
text-align:center;
margin-top:10px;
margin-bottom:10px;
}

.text10base {
	FONT-SIZE: 11px;
	MARGIN: 0px 0px 0px 15px;
	VERTICAL-ALIGN: top;
	COLOR: #333333;
	TEXT-INDENT: 0pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	padding: 0px;
}
A.leftmenu:link {
	FONT: bold 10px verdana;
	COLOR: #333333;
	text-decoration: none;
}
A.leftmenu:active {
	FONT: bold 10px verdana; COLOR: #003399; TEXT-DECORATION: none}
A.leftmenu:visited {
	FONT: bold 10px verdana;
	COLOR: #333333;
	text-decoration: none;
}
A.leftmenu:hover {
	FONT: bold 10px verdana; COLOR: #557196; TEXT-DECORATION: none}
.text12bordo {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #951812; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tablemenu {
	BACKGROUND-IMAGE: url(../../../../images/design/menubut.jpg);
	VERTICAL-ALIGN: top;
	TEXT-ALIGN: center;
	padding-top: 6px;
	text-indent: 2pt;
}
body {
	FONT-SIZE: 11px;
	BACKGROUND-COLOR: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
.blockheader {
text-align:left;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #8A0000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px;
	margin: 0px;
	text-indent: 0pt;
	white-space: nowrap;
}


.headertd {
	VERTICAL-ALIGN: text-top;
	TEXT-INDENT: 5pt;
	TEXT-ALIGN: left;
	padding: 0px;
	margin: 0px;
}
.blockbanner {
	VERTICAL-ALIGN: top;
	TEXT-ALIGN: right;
	background-image: url(../../../../images/design/smbl_fon.gif);
	background-position: right;
	padding: 10px 0px 0px;
}
.blockbanner1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 1px;
	BACKGROUND-IMAGE: url(../../../../images/design/smblr_fon.gif);
	PADDING-BOTTOM: 0px;
	VERTICAL-ALIGN: top;
	PADDING-TOP: 10px;
	TEXT-ALIGN: left;
	background-position: left;
}
.footer {
	BACKGROUND-IMAGE: url(header2.jpg); BACKGROUND-COLOR: #ffffff
}
.footertext {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 3px; VERTICAL-ALIGN: top; COLOR: #333333; PADDING-TOP: 6px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.bloktable {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	VERTICAL-ALIGN: top;
	COLOR: #333333;
	PADDING-TOP: 7px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #FFFFFF;
}
.texttable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.bannercenter {
	MARGIN: 0px;
	VERTICAL-ALIGN: top;
	TEXT-ALIGN: center;
	padding: 20px;
	text-indent: 0pt;
}
.bannercenter1 {
	MARGIN: 0px;
	VERTICAL-ALIGN: top;
	TEXT-ALIGN: center;
	padding: 10px;
	text-indent: 0pt;
}
.texttable1 {	margin: 0px;
	padding: 0px;
}
.style1 {
	color: #333333;
	font-size: 11px;
}
.style3 {
	color: #333333;
	font-size: 10px;
}
.style5 {color: #333333}
.textsb {
	color: #333333;
	text-align: justify;
	text-indent: 0pt;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 2px;
	padding: 0px;
}
.smallblick {
	margin-top: 7px;
	margin-bottom: 5px;
}
.t11blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 203662;
	text-align: justify;
	text-indent: 0pt;
	padding: 1px;
	margin: 2px;
}
.t11blueheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 203662;
	text-align: right;
	font-weight: bold;
}
.t11blueheader1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 203662;
	text-align: left;
	font-weight: bold;
}
a {
	color: #2B4880;
	border: 0px;
	text-decoration: none;
}
a:hover {
	color: #2B4880;
	border: 0px;
	text-decoration: underline;
}
.opros {
	margin: 0px;
}
.podmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding-left: 14px;
	vertical-align: middle;
	background-image: url(../../../../images/design/leftmenu_02.jpg);
	text-indent: 0pt;
	text-align: left;
	padding-right: 0px;
}
A.podmenutxt:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 14px;
}
A.podmenutxt:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 14px;
	color: #6089B7;
}
A.podmenutxt:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 14px;
	color: #333366;
}
A.podmenutxt:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 14px;
}
.t11blueheaderR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 203662;
	text-align: left;
	font-weight: bold;
}

.t11blueheaderR a, .t11blueheaderR a:hover {
	color: 203662;
	text-decoration:none;
	cursor:text;}

.blockbannermenu {

	VERTICAL-ALIGN: top;
	TEXT-ALIGN: right;
	background-image: url(../../../../images/design/smbl_fon.gif);
	background-position: right;
	padding: 0px;
}
.text10base_right {
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: top;
	COLOR: #000000;
	TEXT-INDENT: 0pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: right;
	TEXT-DECORATION: none;
	font-style: italic;
	padding: 0px;
	margin-bottom: 7px;
	margin-left: 150px;
}
img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
.spisok {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-image: url(../../../../images/design/spisok.gif);
	background-repeat: no-repeat;
	background-position: 1px 8px;
	text-align: justify;
	font-weight: bolder;
	background-attachment: fixed;
	padding-top: 7px;
	padding-left: 20px;
	text-indent: 0pt;
}
.spisok1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-image: url(../../../../images/design/spisok.gif);
	background-repeat: no-repeat;
	background-position: 1px 2px;
	text-align: justify;
	font-weight: normal;
	background-attachment: fixed;
	padding-top: 0px;
	padding-left: 20px;
	text-indent: 0pt;
}
.text9base {

	FONT-SIZE: 10px;
	MARGIN: 0px 0px 0px 20px;
	VERTICAL-ALIGN: top;
	COLOR: #333333;
	TEXT-INDENT: 0pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	TEXT-DECORATION: none;
	padding: 0px;
}
.htabbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align: center;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	list-style-type: square;
	text-align: justify;
	padding-bottom: 5px;
	padding-left: 20px;
}
li {
	padding-bottom: 5px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
}

.search {
padding-top:5px;
}

.search input {
float:left;
padding-right:2px;
padding-left:5px;}

/* Blog */

h2 a ,h2 a:hover, h2 a:visited { color: #3399CC;
font: 19px Tahoma; 
text-transform: uppercase;
font-weight: normal;
}

h3 {
font-size:14px;
font-weight:bold;
font-family: Tahoma;}

.blog {
margin-left:15px;
margin-right:15px;
margin-top:10px;
font:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;}

.blog-info {
text-align:left;
font-size:11px;
color:#999999;
font-weight:normal;
padding-bottom:5px;}

.blog-info a, .blog-info a:hover, .blog-info a:visited { color: #3399CC;
}

.blog-entry, .blog-entry p {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
color:#333333;
}

.blog-entry {
padding-bottom:10px;
}

.blog-entry a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#3399CC;
text-decoration:underline;
}

.blog-author {
color:#F55249;}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}
	
	#commentform textarea {
	width: 100%;
	padding: 2px;
	}
	
.blog-home {
background-color:#FFFF99;
padding-left:10px;
display:block;
padding-bottom:5px;
padding-top:5px;}

h1 {
color: #3399CC;
font: 19px Tahoma; 
text-transform: uppercase;
font-weight: normal;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.industries a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
text-transform: uppercase;
	font-weight: bold;
}

a.book {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform:uppercase;
	font-weight: bold;
	text-decoration: none;
}

a.book1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform:uppercase;
	font-weight: bold;
	text-decoration: none;
}

.foreing {
width:800px;}

.contacts {
border:1px solid #e3e3e3;
width:330px;
float:left;
background-color:#FFFFCC;
padding-left:15px;}

.cons {
border:1px solid #e3e3e3;
width:480px;
float:left;
background-color:#CCCCFF;
padding-left:15px;}

.confirm {
border:1px solid #e3e3e3;
width:480px;
float:left;
background-color:#FFCACB;;
padding-left:15px;
padding-right:15px;}


.kads{
margin-left:10px;
margin-right:10px;
text-align:left;
margin-bottom:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;}

.kadslogo {
margin-bottom:5px;
margin-left:10px;
}

.kadsk {
color:#0000FF;
}
.kadsads {
background-color:#FFFF99;
padding:2px 2px 2px 2px;
}
.kadstitle a {
color:#2B4880;
font-weight:bold;
text-decoration:underline;
margin-left:10px;
}
.kadstext {
margin-left:10px;
}
.kadslink {
color:#006600;
text-decoration:none;
margin-left:10px;
}

.newcontent, .newcontent p{
font-size:12px;
text-decoration:none;
text-align:justify;
font-weight:normal;}

.searchform {
padding-top:1px;
float:left;
margin: 0px 0px 0px 0px;
}

.searchform input {
float:left;
width: 150px;
height:18px;
border: 1px solid #b2b2b2;
margin: 0px 0px 0px 0px;
margin-right:3px;
font-size:11px;
}

.kinetics {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	color: 203662;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 0pt;
	white-space: nowrap;
	text-decoration:none;	
float:left;
padding-top:1px;}


.tags {
padding-top:20px;
padding-bottom:10px;
color:#666666;
text-align:left;
font-size:10px;}

.tags a, .tags a:hover, .tags a:visited {
color:#666666;
text-decoration:none;
font-size:10px;}

.pointer a, .pointer a:hover{
cursor:default;
text-decoration:none;
color:#000000;}

.ads-under {
display:block;
margin-top:15px;
margin-bottom:0px;
padding: 5px 10px 5px 10px;
border:1px solid #e3e3e3;
background-color:#FFFFFF;}